# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue May 19 14:12:37 UTC 2015
pkgname = gnome-builder
pkgver = 3.16.3-2
pkgdesc = An IDE for writing GNOME-based software
url = https://wiki.gnome.org/Apps/Builder
builddate = 1432044756
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 5404672
arch = arm
license = GPL3
group = gnome-extra
depend = gtksourceview3
depend = devhelp
depend = libgit2-glib
depend = gjs
depend = python-gobject
depend = clang
depend = desktop-file-utils
depend = ctags
makedepend = intltool
makedepend = llvm
makedepend = gobject-introspection
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
